/*
* Stylesheet for School of Psychology and Psychiatry 
* Created  - George Georgiou 14/September/2009
* Amended  - George Georgiou 22/September/2009
*/

p, body, td{
font-family: Arial, Helvetica, sans-serif;
}

.spp-bullet { 
list-style-images: url(http://staging-med.monash.edu.au/med/assets/images/spppm/bullet-arrow.gif)
}

.spp-bullet2 { 
list-style-images: url(bullet-arrow.gif)
}

/*School Smaller Font*/
.spp-small-text {
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

/*used at the bottom of each page*/
.spp-content-owner {
	background-color: #fff;
	color: #666;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

/*used at the bottom of each page*/
.spp-content-owner a, .content-owner a:link, .content-owner a:visited {
	background-color: #fff;
	color: #666;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

/*used on the Courses Main Page*/
.spp-dark-blue-box{
	background-color: #B1D9F4;
	border: 1px solid #75BDEB;
	margin: 0.1em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

/*used on the Courses Main Page*/
.spp-dark-blue-box h2 {
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 0.3em;
	color: #000000;
	text-align: Left;
	font-family: Arial, Helvetica, sans-serif;
}

.spp-dark-blue-box h3 {
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 0.3em;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

/*used on the Landing Page*/
.spp-dark-blue-landing{
	background-color: #B1D9F4;
	border: 1px solid #75BDEB;
	margin: 0.1em;
	padding-left: 0.3em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: left;
}
/*used on the Courses Main Page*/
.spp-intranet-news-box {
	background-color: #fff;
	border: 1px solid #333;
	color: #000000;
	text-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

/*used on the Courses Main Page*/
.spp-dark-blue-landing h3{
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 0.3em;
	color: #000000;
	text-align: middle;
	vertical-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

/*used on the Courses Main Page*/
.spp-dark-blue-box-border{
	border: 1px solid #75BDEB;
	margin: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
}

/*used on the Staff Reaearchers Page*/
.spp-dark-blue-box-border2{
	border: 1px solid #75BDEB;
	border-right: 1px;
	margin: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
}

/*used on the Courses Main Page*/
.spp-light-blue-box{
	background-color: #EBF5FC;
	border: 1px solid #75BDEB;
	margin: .2em;
	padding-left: .3em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

/*used on the Courses Main Page*/
.spp-light-blue-box h4{
	background-color: #EBF5FC;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

/*This puts a border around an image and aligns the text around it*/
.spp-image-box img{
float: left;
margin: 0 0.2em 0.2em 0.2em;
border: 1px solid #CCCCCC;
padding: .20em;
}

/*This puts a border around an image and aligns the text around it*/
.spp-image-box-2 img{
float: left;
margin: 0 0 0 0;
border: 1px solid #CCCCCC;
padding: .20em;
}

/*This puts a border around an image and aligns the text around it*/
.spp-image-box-3 img{
float: middle;
margin: 0 0 0 0;
border: 1px solid #CCCCCC;
padding: .20em;
}

/*This puts a border around an image and aligns the text around it*/
.spp-image-box-4 img{
float: right;
margin: 0 0 0 0;
border: 1px solid #CCCCCC;
padding: .20em;
}

/*This is used at the bottom of photos - for descriptions*/
.spp-photos-descriptions{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
}

/*This is used for the mission statement*/
.spp-mission {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	border-color: #75BDEB;
	font-style: italic;
}

/*Template styles - used on tables*/
.spp-light-blue-box2{
	background-color: #EBF5FC;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border-bottom: 1px solid #75BDEB;
	border-left: 1px solid #75BDEB;
	border-right: 1px solid #75BDEB;
}

.spp-white-box2{
	background-color: #FFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border-bottom: 1px solid #75BDEB;
	border-left: 1px solid #75BDEB;
	border-right: 1px solid #75BDEB;
}

.spp-white-box2-float-main{
	background-color: #FFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border-left: 1px solid #75BDEB;
	border-right: 1px solid #75BDEB;
}

.spp-white-box2-float-bottom{
	background-color: #FFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	border-bottom: 1px solid #75BDEB;
	border-left: 1px solid #75BDEB;
	border-right: 1px solid #75BDEB;
}

.spp-white-box2-no-border{
	background-color: #FFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
}

.spp-dark-blue-box2{
	background-color: #B1D9F4;
	border-top: 1px solid #75BDEB;
    border-bottom: 1px solid #75BDEB;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

.spp-dark-blue-box2 h2 {
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 8px;
	color: #000000;
	text-align: Left;
	font-family: Arial, Helvetica, sans-serif;
}

.spp-dark-blue-box2 h3 {
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 8px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.spp-dark-blue-box2-float{
	background-color: #B1D9F4;
	border-top: 1px solid #75BDEB;
    border-bottom: 1px solid #75BDEB;
	border-left: 1px solid #75BDEB;
	border-right: 1px solid #75BDEB;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

.spp-dark-blue-box2-float h2 {
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 8px;
	color: #000000;
	text-align: Left;
	font-family: Arial, Helvetica, sans-serif;
}

.spp-dark-blue-box2-float h3 {
	background-color: #B1D9F4;
	margin: 0.1em;
	padding-left: 8px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}